### Method

# Qmi MessageWdaGetSupportedMessagesOutput ref

since: 1.14

#### Declaration [src]

    QmiMessageWdaGetSupportedMessagesOutput*
    qmi_message_wda_get_supported_messages_output_ref (
      QmiMessageWdaGetSupportedMessagesOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.14

#### Return value

Type: `QmiMessageWdaGetSupportedMessagesOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.